package com.hxhq.business.form.study;

/**
 * @author tanfei
 */
public class StudyFormApplySearchForm {
    /** 所属试验id */
    private Long studyId;

    /** 所属试验学科id */
    private Long studySubjectId;

    /** 表单编号 */
    private String bdbh;

    /** 表单名称 */
    private String bdmc;

    /** 表单归属人id */
    private Long userId;

    /** 模板名称 */
    private String templateMc;

    /** 是否补录 */
    private String sfbl;

    /** 提交时间开始 */
    private String tjsjks;

    /** 提交时间开始 */
    private String tjsjjs;

    /** 创建时间开始 */
    private String cjsjks;

    /** 创建时间开始 */
    private String cjsjjs;

    public Long getStudySubjectId() {
        return studySubjectId;
    }

    public void setStudySubjectId(Long studySubjectId) {
        this.studySubjectId = studySubjectId;
    }

    public Long getStudyId() {
        return studyId;
    }

    public void setStudyId(Long studyId) {
        this.studyId = studyId;
    }

    public String getBdbh() {
        return bdbh;
    }

    public void setBdbh(String bdbh) {
        this.bdbh = bdbh;
    }

    public String getBdmc() {
        return bdmc;
    }

    public void setBdmc(String bdmc) {
        this.bdmc = bdmc;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public String getTemplateMc() {
        return templateMc;
    }

    public void setTemplateMc(String templateMc) {
        this.templateMc = templateMc;
    }

    public String getSfbl() {
        return sfbl;
    }

    public void setSfbl(String sfbl) {
        this.sfbl = sfbl;
    }

    public String getTjsjks() {
        return tjsjks;
    }

    public void setTjsjks(String tjsjks) {
        this.tjsjks = tjsjks;
    }

    public String getTjsjjs() {
        return tjsjjs;
    }

    public void setTjsjjs(String tjsjjs) {
        this.tjsjjs = tjsjjs;
    }

    public String getCjsjks() {
        return cjsjks;
    }

    public void setCjsjks(String cjsjks) {
        this.cjsjks = cjsjks;
    }

    public String getCjsjjs() {
        return cjsjjs;
    }

    public void setCjsjjs(String cjsjjs) {
        this.cjsjjs = cjsjjs;
    }
}
